<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_user_role">
    <sys_user_role action="INSERT_OR_UPDATE">
        <assignable_by/>
        <can_delegate>true</can_delegate>
        <description/>
        <elevated_privilege>false</elevated_privilege>
        <grantable>true</grantable>
        <includes_roles/>
        <name>x_298439_gl_demo.developer</name>
        <scoped_admin>false</scoped_admin>
        <suffix>x_298439_gl_demo.developer</suffix>
        <sys_class_name>sys_user_role</sys_class_name>
        <sys_created_by>mbahr.snc@gmail.com</sys_created_by>
        <sys_created_on>2024-02-07 05:24:49</sys_created_on>
        <sys_id>afb98b8847d04210eb6297da116d433f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_298439_gl_demo.developer</sys_name>
        <sys_package display_value="GL Demo" source="x_298439_gl_demo">4cb9878847d04210eb6297da116d4313</sys_package>
        <sys_policy/>
        <sys_scope display_value="GL Demo">4cb9878847d04210eb6297da116d4313</sys_scope>
        <sys_update_name>sys_user_role_afb98b8847d04210eb6297da116d433f</sys_update_name>
        <sys_updated_by>mbahr.snc@gmail.com</sys_updated_by>
        <sys_updated_on>2024-02-07 05:24:49</sys_updated_on>
    </sys_user_role>
</record_update>
